.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1639.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1640.component_ContentDisplay_Content {
 } #c1641.component_ContentDisplay_Content {
 } #c1643.component_ContentDisplay_Content {
 } #c1644.component_ContentDisplay_Content {
 } #c1645.component_ContentDisplay_Content {
 } #c1646.component_ContentDisplay_Content {
 } #c1647.component_ContentDisplay_Content {
 } #c1648.component_ContentDisplay_Content {
 } #c1650.component_ContentDisplay_Content {
 } #c1651.component_ContentDisplay_Content {
 } #c1652.component_ContentDisplay_Content {
 } #c1654.component_ContentDisplay_Content {
 } #c1655.component_ContentDisplay_Content {
 } #c1657.component_ContentDisplay_Content {
 } #c1658.component_ContentDisplay_Content {
 } #c1660.component_ContentDisplay_Content {
 } #c1661.component_ContentDisplay_Content {
 } #c1663.component_ContentDisplay_Content {
 } #c1664.component_ContentDisplay_Content {
 } #c1665.component_ContentDisplay_Content {
 } #c1667.component_ContentDisplay_Content {
 } #c1668.component_ContentDisplay_Content {
 } #c1668{min-width: 224px;} #c1669.component_ContentDisplay_Content {
 } #c1670.component_ContentDisplay_Content {
 } #c1671.component_ContentDisplay_Content {
 } #c1672.component_ContentDisplay_Content {
 } #c1673.component_ContentDisplay_Content {
 } #c1674.component_ContentDisplay_Content {
 } #c1675.component_ContentDisplay_Content {
 } #c1676.component_ContentDisplay_Content {
 } #c1676 h1{padding:5px 40px 05px; font-size: 36px;}#c1676 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1676 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1676 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1676 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1676 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1678.component_ContentDisplay_Content {
 } #c1680.component_ContentDisplay_Content {
 } #c1681.component_ContentDisplay_Content {
height:371; } #c1682.component_ContentDisplay_Content {
 } #c1683.component_ContentDisplay_Content {
 } #c1685.component_ContentDisplay_Content {
 } #c1686.component_ContentDisplay_Content {
 } #c1688.component_ContentDisplay_Content {
 } #c1689.component_ContentDisplay_Content {
 } #c1692.component_ContentDisplay_Content {
 } #c1693.component_ContentDisplay_Content {
 } #c1694.component_ContentDisplay_Content {
 } #c1695.component_ContentDisplay_Content {
 } #c1695 h1{padding:5px 40px 05px; font-size: 36px;}#c1695 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1695 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1695 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1695 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1695 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1698.component_ContentDisplay_Content {
 } #c1698 h1{padding:5px 40px 05px; font-size: 36px;}#c1698 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1698 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1698 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1698 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1698 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1701.component_ContentDisplay_Content {
 } #c1702.component_ContentDisplay_Content {
 } #c1703.component_ContentDisplay_Content {
 } #c1704.component_ContentDisplay_Content {
 } #c1708.component_ContentDisplay_Content {
 } #c1709.component_ContentDisplay_Content {
 } #c1710.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1642.component_Layout_Table {
padding: 0;  } #c1649.component_Layout_Table {
padding: 0;  } #c1653.component_Layout_Table {
padding: 0;  } #c1656.component_Layout_Table {
padding: 0;  } #c1656 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1656 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1656 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1656 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1656 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1659.component_Layout_Table {
padding: 0;  } #c1659 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1659 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1659 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1659 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1659 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1662.component_Layout_Table {
padding: 0;  } #c1662 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1662 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1662 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1662 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1662 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1666.component_Layout_Table {
 } #c1666{
background:#2C68A3;
padding:33px 14px;
}
#c1666 >Table{
width:1280px;
margin:0 auto;
}
#c1666 .component_ContentDisplay_Content{
padding:0px;
}
#c1666 .component_ContentDisplay_Content{
font-size:0;
}
#c1666 h2{
color:#fff;
margin:0;
}
#c1666 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1666>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1666 td.ltc{text-align:center;}
#c1666 td.c2{padding-top:22px;}
} #c1677.component_Layout_Table {
padding: 0;  } #c1677 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1677 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1677 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1677 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1677 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1679.component_Layout_Table {
padding: 0;  } #c1679 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1679 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1679 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1679 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1679 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1684.component_Layout_Table {
padding: 0;  } #c1684 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1684 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1684 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1684 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1684 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1687.component_Layout_Table {
padding: 0;  } #c1687 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1687 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1687 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1687 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1687 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1690.component_Layout_Table {
padding: 0;  } #c1690 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1690 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1690 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1690 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1697.component_Layout_Table {
padding: 0;  } #c1697{
position:relative;
}
#c1697 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1697 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1697 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1697 h1{font-size:26px;}
#c1697 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1697 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1697 h1{color:#333333;text-shadow:none;}
} #c1700.component_Layout_Table {
 } #c1700>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c1700 td.ltc{
vertical-align:middle;
}
#c1700 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1700 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c1700 h2{
font-weight:700;
margin-bottom:20px;
}
#c1700 h4{
font:22px lato;
margin-bottom:20px;
}
#c1700 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c1700 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c1700>table{
width:100%!important;
}
#c1700 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c1700{border-bottom:0px;}
#c1700>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c1700 h2{font-size:21px;}
#c1700 h4{font-size:18px;}
#c1700 td.c_space{display:none;}
#c1700 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c1705.component_Layout_Table {
 } #c1705>table{
width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c1705 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1705 {padding:0px;}
#c1705 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1705>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1705>table{
padding:0px 12px;
}
#c1705 td.ltc{text-align:center;}
#c1705 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1707.component_Layout_Table {
padding: 0;  } #c1707 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1707 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1707 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1707 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1707 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1691.component_Navigation_SecondLevelContentTabs {
 } #c1691 {
padding:5px 105px 05px; }
#c1696.component_Navigation_SecondLevelContentTabs {
 } #c1696 {
padding:5px 105px 05px; }
#c1699.component_Navigation_SecondLevelContentTabs {
 } #c1699 {
padding:5px 105px 05px; }

